<?php
include_once('IsLogined.php');
$class = $_GET['class'];
$purl = $HTTP_SERVER_VARS['HTTP_REFERER'];
include_once("../config/templateConfig.inc.php");
$templateMain = new SmartTemplate('Admin_CptAdd.html');
$templateMain->assign('class',$class);
$templateMain->assign('Purl',$purl);
$templateMain->output();
?>